Skip to main content
POST
/
group
/
sendInvite
/
{instance}
Send Group Invite
curl --request POST \
  --url https://{server-url}/group/sendInvite/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "groupJid": "<string>",
  "numbers": [
    "<string>"
  ],
  "description": "<string>"
}
'
{
  "send": true,
  "inviteUrl": "https://chat.whatsapp.com/DgQvyfXzY01B6rGrpZpYze"
}

Documentation Index

Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

ID of the instance to connect

Body

application/json
groupJid
string
required

Group remote JID

numbers
string[]
required

Numbers to receive the invitation

description
string

Description to send with the invitation

Response

200 - application/json

Ok

send
boolean

Indicates if the invite was sent successfully.

inviteUrl
string

The URL for the WhatsApp group invite.